@font-face {
    font-family: "Font Nata";
    src: url('../../fonts/user/NotoSans-Regular.ttf');
}
@font-face {
    font-family: "Font MPlus";
    src: url('../../fonts/user/MPLUS1p-Regular.ttf');
}

:root {
    --global-font-family-1: Font Nata, sans serif;
    --global-font-family-2: Font MPlus, sans serif;
    --global-color-1: #28a745;
    --global-color-2: #188e34;
    --global-color-3: #105b21;
    --theme-blue: 200, 80%, 38%;
    --theme-red: 350, 63%, 52%;
    --theme-pink: 350, 100%, 69%;
    --theme-black: 0, 7%, 9%;
    --theme-white: 0, 0%, 100%;
    --theme-light: 40, 100%, 97%;
    --theme-dark: 0, 7%, 29%;
}

/* carousel */

.Carousel {
    --carousel-gap: 1rem;
    border-radius: 1rem;
    display: flex;
    gap: var(--carousel-gap);
    overflow-y: hidden;
    overflow-x: auto;
    position: relative;
    scroll-behavior: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -webkit-overflow-scrolling: touch;
    height: 50vw;
    outline: none !important;
    min-height: 20rem;
    max-height: 30rem;
  }
  .Carousel::-webkit-scrollbar {
    display: none;
  }
  .Carousel .Card {
    aspect-ratio: var(--card-ratio);
    flex: 1 0 auto;
    min-height: 100%;
    scroll-snap-align: start;
  }
  .Carousel .Card__media {
    aspect-ratio: auto;
  }
  .Carousel > div:empty {
    position: relative;
  }
  .Carousel > div:empty:first-child {
    inset-inline-start: 10%;
    margin-inline-end: calc(-1 * var(--carousel-gap));
  }
  .Carousel > div:empty:last-child {
    inset-inline-end: 10%;
    margin-inline-start: calc(-1 * var(--carousel-gap));
  }
  
  .Carousel--single .Card {
    --card-ratio: auto;
    flex: 1 0 100%;
  }
  
  @media (prefers-reduced-motion: reduce) {
    .Carousel {
      scroll-behavior: auto;
    }
  }
  @supports not (aspect-ratio: 1/1) {
    .Carousel .Card__media {
      padding-block-end: 0 !important;
    }
    .Carousel .Card__image {
      position: relative !important;
    }
  }
  .Dots {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .Dot {
    border-radius: 100%;
    display: block;
    height: 1.5rem;
    width: 1.5rem;
    position: relative;
  }
  .Dot::after {
    background: currentColor;
    border-radius: 100%;
    content: "";
    display: block;
    height: 0.375rem;
    width: 0.375rem;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  
  .Dot--active {
    color: hsl(var(--theme-pink)) !important;
  }
  
  .Pagination {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 1rem -0.5rem;
  }
  .Pagination .Arrow {
    flex: 0 0 auto;
  }
  .Pagination .Arrow:first-of-type {
    margin-inline-end: auto;
    order: -1;
  }
  .Pagination .Arrow:last-of-type {
    margin-inline-start: auto;
    order: 1;
  }
  
  .Arrow {
    align-items: center;
    appearance: none;
    background: transparent;
    border: none;
    border-radius: 0.125rem;
    cursor: pointer;
    color: hsl(var(--theme-blue));
    display: flex;
    height: 3rem;
    justify-content: center;
    opacity: 1;
    padding: 0.5rem;
    transition: opacity 150ms, color 150ms;
    width: 3rem;
  }
  .Arrow:hover {
    color: hsl(var(--theme-red));
  }
  .Arrow:focus {
    color: hsl(var(--theme-pink));
    outline: none;
  }
  .Arrow:focus svg {
    box-shadow: 0 0 0 0.125rem hsla(var(--theme-white), 1), 0 0 0 0.25rem currentColor;
  }
  .Arrow:focus:not(:focus-visible) {
    color: hsl(var(--theme-red));
  }
  .Arrow:focus:not(:focus-visible) svg {
    box-shadow: none;
  }
  .Arrow[disabled] {
    color: hsl(var(--theme-dark));
    opacity: 0.4;
    pointer-events: none;
  }
  .Arrow svg {
    border-radius: 100%;
    fill: currentColor;
    height: 100%;
    width: 100%;
    transition: box-shadow 150ms;
  }
  [dir=rtl] .Arrow svg {
    transform: scaleX(-1);
  }
  
  .Hidden {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
  }
  
  :root {
    --card-link-color: var(--theme-blue);
    --card-hover-color: var(--theme-red);
    --card-focus-color: var(--theme-pink);
    --card-inner-focus-color: var(--theme-white);
    --card-shadow-color: var(--theme-black);
    --card-foreground-color: var(--theme-dark);
    --card-background-color: var(--theme-dark);
  }
  
  .Card {
    --card-ratio: auto 1/1;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: [media-start] auto [media-end main-start] auto [main-end];
    max-width: 100%;
    position: relative;
  }
  
  .Card__media {
    aspect-ratio: var(--card-ratio);
    background: hsla(var(--card-background-color), 0.5);
    border-radius: 1rem;
    grid-column: 1/-1;
    grid-row: media-start/media-end;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    z-index: -1;
  }
  .Card__media > * {
    border-radius: inherit;
    height: 100%;
    object-fit: cover;
    position: absolute;
    width: 100%;
  }
  
  .Card__main {
    align-self: end;
    color: hsl(var(--card-foreground-color));
    grid-column: 1/-1;
    grid-row: main-start/main-end;
    padding: 1.25rem;
  }
  .Card__main [href]:not(.Card__link) {
    position: relative;
    z-index: 2;
  }
  .Card__main > * {
    margin: 0;
  }
  
  .Card__link {
    color: hsl(var(--card-link-color));
    font-weight: 600;
    text-decoration-line: underline;
    text-decoration-color: hsla(var(--card-link-color), 0.2);
    text-decoration-thickness: 0.125rem;
    text-decoration-skip: ink;
    text-decoration-skip-ink: all;
    text-decoration-offset: 100%;
  }
  .Card__link::after {
    border: 0.125rem solid hsl(var(--card-focus-color));
    box-shadow: inset 0 0 0 0.125rem hsla(var(--card-inner-focus-color), 1);
    border-radius: 1rem;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: border-color 150ms, opacity 150ms;
    z-index: 1;
  }
  .Card__link:hover, .Card__link:focus {
    text-decoration-color: hsla(var(--card-hover-color), 1);
  }
  .Card__link:hover::after, .Card__link:focus::after {
    opacity: 1;
  }
  .Card__link:focus {
    outline: none;
    text-decoration-color: currentColor;
  }
  
  .Card__heading {
    line-height: 1.25;
    margin-block-end: 0.5rem;
  }
  
  .Card--border .Card__link::after {
    opacity: 1;
  }
  .Card--border .Card__link:not(:focus):not(:hover)::after {
    border-color: hsla(var(--card-foreground-color), 0.5);
  }
  
  .Card--overlay {
    --card-shadow-color: var(--theme-black);
    --card-foreground-color: var(--theme-white);
    --card-background-color: var(--theme-dark);
    --card-link-color: var(--theme-white);
    --card-hover-color: var(--theme-white);
    grid-template-rows: [media-start] 1fr [overlay-start] 1rem [main-start] auto [main-end overlay-end media-end];
  }
  .Card--overlay::before {
    background: linear-gradient(to top, hsla(var(--card-shadow-color), 0.8) 20%, hsla(var(--card-shadow-color), 0.3) 60%, transparent);
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    content: "";
    display: block;
    grid-column: 1/-1;
    grid-row: overlay-start/overlay-end;
    overflow: hidden;
  }
  .Card--overlay .Card__main p {
    text-shadow: 0 0.0625rem 0.0625rem hsl(var(--card-shadow-color));
  }
  .Card--overlay .Card__main a {
    color: hsl(var(--card-link-color));
  }
  .Card--overlay .Card__main a:active, .Card--overlay .Card__main a:visited {
    color: hsl(var(--card-link-color));
  }
  .Card--overlay .Card__main a:hover, .Card--overlay .Card__main a:focus {
    color: hsl(var(--card-hover-color));
  }
  
  .Card--square {
    --card-ratio: auto 1/1;
  }
  
  .Card--photo {
    --card-ratio: auto 4/3;
  }
  
  .Card--portrait {
    --card-ratio: auto 3/4;
  }
  
  .Card--wide {
    --card-ratio: auto 16/9;
  }
  
  @supports not (aspect-ratio: 1/1) {
    .Card__media {
      height: 100%;
      padding-block-end: calc(100% * (1 / 1));
    }
  
    .Card--square .Card__media {
      padding-block-end: calc(100% * (1 / 1));
    }
  
    .Card--photo .Card__media {
      padding-block-end: calc(100% * (3 / 4));
    }
  
    .Card--portrait .Card__media {
      padding-block-end: calc(100% * (4 / 3));
    }
  
    .Card--wide .Card__media {
      padding-block-end: calc(100% * (9 / 16));
    }
  }
  @font-face {
    font-family: "Raleway";
    src: url("https://assets.codepen.io/85421/Raleway-VariableFont.woff2") format("woff2");
    font-display: swap;
    font-weight: 1 900;
    font-style: normal;
    unicode-range: U+0020-007F, U+00A0-00FF, U+0100-017F, U+2000-206F;
  }
  @font-face {
    font-family: "Fallback";
    size-adjust: 104%;
    ascent-override: 96%;
    src: local("Arial");
  }
  html {
    line-height: 1.5;
    font-family: Raleway, Fallback, sans-serif;
  }
  
  body {
    margin: 0;
  }
  
  img {
    display: block;
    height: auto;
    max-width: 100%;
  }
  
  .Main {
    margin: 0 auto;
    max-width: calc(90rem + 10vw);
    padding: 1.5rem 5vw;
    width: 100%;
  }
  .Main > *:first-child {
    margin-block-start: 0;
  }
  .Main > h1 {
    font-weight: 800;
  }
  .Main > h1, .Main > h2, .Main > h3 {
    line-height: 1.25;
    margin-block: 1.5rem 1rem;
  }
  .Main > ul {
    margin-block: 1.5rem;
    padding-inline: 2rem 0;
  }
  .Main > ul li {
    margin-block: 0.5rem;
  }
  .Main > p {
    margin-block: 1rem;
  }
  .Main a:not([class]) {
    font-weight: 500;
  }

/* end carousel */

html {
    scroll-behavior: smooth;
}

.form-control:focus {
    border-color: #28a745;
    box-shadow: none;
} 
.big-title {
    font-family: var(--global-font-family-1);
    font-weight: bold;
    font-size: 50px;
}
.little-title {
    font-family: var(--global-font-family-1);
    font-weight: 600;
    font-size: 20px;
}
.litle-title strong {
    color: var(--global-color-3)
}
.card {
    border-radius: 1rem;
}

.btn.btn-lg {
    font-size: 16px !important;
    font-family: var(--global-font-family-1);
}

.select2-container--bootstrap4.select2-container--focus .select2-selection {
    border-color: #28a745;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.select2-container--bootstrap4.select2-container--focus.select2-container--open .select2-selection {
    border: 1px solid #28a745;
    
}
.select2-container--bootstrap4 .select2-results__option--highlighted, .select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected="true"] {
    color: #fff;
    background-color: var(--global-color-2);
}

.btn:hover,
.dropdown-item:hover {
    background-color: var(--global-color-2);
    color: white;
}


/* navbar */

#navbar .navbar {
    height: 80px;
    background-color: transparent;
    padding-inline: 4rem;
}

#navbar .navbar.scrolled {
    background-color: var(--global-color-3);
}


#navbar .navbar-brand img {
    width: 7.5rem;
}


#navbar .nav-item .nav-link {
    font-family: var(--global-font-family-1);
    font-size: 18px;
}

#navbar .nav-item .nav-link:hover {
    color: var(--global-color-2) !important;
}

#navbar .navbar.scrolled .nav-item .nav-link:hover {
    color: white !important;
}
/* end navbar */

/* header page */
#header::before {
    height: 60vh;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgb(4, 36, 9);
    opacity: 0.6;
}
#header .header-contents {
    z-index: 99;
    position: relative;
    text-shadow: 1px 1px 9px rgba(0,0,0,0.62);
}
#header .text-header {
    font-family: var(--global-font-family-1);
    font-weight: 900;
}
/* end header page */


/* service contents */
#service_contents {
   padding-block: 4rem;
}

/* end service contents */

/* slider image */
#slider_wrapper #slideshow .item img {
    width: 100%;
    height: 100vh;
    position: relative;
    object-fit: cover;
}
#slider_wrapper #slideshow .item .overlay {
    position: absolute;
    z-index: 999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    transition: .5s ease;
    background-color: #001b01;
}
#slider_wrapper #slideshow .item .campaign{
    color: white;
    position: absolute;
    z-index: 9999;
    top: 30%;
    left: 9%;
    width: 60%;
}
#slider_wrapper #slideshow .item .campaign .campaign-title {
    font-size: 63px;
    font-weight: 800;
    line-height: 1.1em;
    letter-spacing: -0.5px;
}
/* end slider image */


/* search section */
#search_section {
    position: relative;
    margin-top: -60px;
    margin-bottom: 0px;
    z-index: 2;
}

.modal-search-package .modal-content  {
    -webkit-border-radius: 1rem !important;
    -moz-border-radius: 1rem !important;
    border-radius: 1rem !important; 
}
.modal-search-package .btn {
    border-radius: 0.5rem;
}
.modal-search-package .table tr th.w-25 {
    width: 35% !important;
}
/* end search senction */

/* identity section */
#identity_section {
    margin-top: 4rem;
}
#identity_section img {
    border-radius: 10px 10px 10px 10px;
}
#identity_section .about-us{
    margin-left: 2rem;
}
#identity_section .large-lanscape-images img{
    width: 100%;
    height: auto;
}
#identity_section .small-potrait-images img{
    position: relative;
    margin-top: -100px;
    width: 100%;
    height: auto;
}
#identity_section .small-landscape-images img {
    margin-top: 20px;
    margin-right: 20px;
    width: 94%;
    height: auto;
    overflow: hidden;
}

#identity_section .desc {
    margin-top: 20px;
    line-height: 27px;
}
#identity_section .row {
    line-height: 27px;
    margin-bottom: 15px;
}
#identity_section .btn.btn-contact i {
    font-weight:lighter;
}
#identity_section .about-us .features ul {
    list-style: none;
}
#identity_section .about-us .features ul li:before {    
    font-family: 'FontAwesome';
    content: '\f058';
    margin:0 15px 0 -35px;
    color: var(--global-color-3);
}
/* end identity section */

/* clients */
#clients {
    margin-top: 5rem;
    padding-block: 4rem;
    background-color: rgb(236, 236, 236);
}
#clients .owl-stage-outer {
    margin-top: 2rem;
}
#clients .owl-item .card {
    cursor: grab;
    width: 12rem;
    height: 7rem;
}
#clients img.client-logo {
    width: 50px;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
#clients img.client-logo:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}
/* end clients */


/* services */
#services {
    margin-top: 5rem;
}
#services .desc {
    max-width: 60%;
    line-height: 27px;
}
#services .services-contents{
    margin-top: 2rem;
}
/* #services .services-contents .card {
    overflow: hidden; min-height: 30rem;
    /* background-image: url(https://templatekit.jegtheme.com/adventours/wp-content/uploads/sites/231/2022/02/traveling-by-bicycles-e1645257646405.jpg); */
    
/* }  */

#services .services-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(180deg, #000000 50%, #02010100 80%);
    opacity: 0.6;
    border-radius: 1rem;
}
#services .card-overlay {
    position: relative;
    margin: -50px 20px 0px 20px;
}
#services .card-overlay::before {
    border-radius: 1rem;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-backdrop-filter: blur(13px);
    backdrop-filter: blur(13px);
}
#services .card-overlay .card {
    text-align: left;
    background-color: #C5C5C530;
    padding: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
}
#services .card-overlay .card .card-body {
    padding-top: 3.5rem;
}
#services .services-contents .text-view-more {
    margin-top: 2rem;
}


/* end services */

/* price */
#pricing {
    margin-top: 5rem;
}
#pricing .desc {
    max-width: 60%;
    line-height: 27px;
}
#pricing .pricing-contents {
    margin-top: 2rem;
}
#pricing .card.card-pricing {
    padding: 2rem;
}
#pricing .pricing-title {
    font-family: var(--global-font-family-1);
    font-size: 18px;
    font-weight: 600;
}
#pricing .pricing-number {
    font-family: var(--global-font-family-2);
    font-size: 40px;
    font-weight: bold;
    line-height: 1.1em;
    letter-spacing: -0.5px;
}
#pricing .person {
    margin-bottom: 2rem;
}
#pricing .fasilities p{
    font-family: var(--global-font-family-1);
    font-weight: 400;
    line-height: 1.6em;
}
#pricing .btn.btn-pricing {
    margin-top: 4rem;
}
#pricing .btn.btn-pricing:hover,  #pricing .btn.btn-pricing:focus {
    background-color: #fff;
    color: var(--global-color-3);
}
/* end price */

/* gallery */
#gallery {
    margin-top: 5rem;
}
#gallery .desc {
    max-width: 60%;
    line-height: 27px;
    margin-bottom: 4rem;
}
/* end gallery */


/* testimlnial */
#testimonial {
    margin-top: 5rem;
}
#testimonial .row {
    min-height: 22rem;
}
#testimonial .owl-carousel .owl-item img {
    border-radius: 1rem;
    width: 70%;
}
#testimonial .card-testimonial {
    background: rgb(6,40,13);
    background: linear-gradient(135deg, rgba(6,40,13,1) 0%, rgba(43,106,13,1) 62%, rgba(5,135,2,1) 100%);
}
/* end testimonial */

/* call to action */
#call_to_action {
    margin-top: 7rem;
}
/* end call to action */


/* whatsapp button */
.contact-button .btn.whatsapp-btn {
    position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.contact-button .btn.instagram-btn {
    position:fixed;
	width:60px;
	height:60px;
	bottom:120px;
	right:40px;
	background: rgb(93,3,139);
    background: linear-gradient(188deg, rgba(93,3,139,1) 0%, rgba(255,5,247,1) 59%, rgba(255,255,0,1) 100%);
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
/* end whatsapp button */


/* footer */
#footer {
    margin-top: 7rem;
}

#footer .py-4 {
    padding-block: 4rem !important;
}
#footer ul {
    list-style:none;
}
#footer ul li:before {    
    font-family: 'FontAwesome';
    content: '\f058';
    margin:0 5px 0 -35px;
    color: var(--global-color-3);
}
#footer ul.contact li.facebook:before {    
    font-family: 'FontAwesome';
    content: '\f082';
    margin:0 5px 0 -35px;
    color: var(--global-color-3);
}
#footer ul.contact li.instagram:before {    
    font-family: 'FontAwesome';
    content: '\f16d';
    margin:0 5px 0 -35px;
    color: var(--global-color-3);
}
#footer ul.contact li.whatsapp:before {    
    font-family: 'FontAwesome';
    content: '\f232';
    margin:0 5px 0 -35px;
    color: var(--global-color-3);
}
#footer ul li {
    line-height: 40px;
}
#footer ul li a{
    position: relative;
    left: 15px;
}
#footer .logo-footer {
    width: 10rem;
}
#footer .title-sub-footer {
    color: var(--global-color-3);
    font-family: var(--global-font-family-1);
    font-weight: 800;
    font-size: 20px;
}
/* end footer */



/* services detail */
#services_detail {
    margin-top: 5rem;
}
#services_detail .breadcrumb {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.breadcrumb li a{
    text-decoration: none;
    color: var(--global-color-3);
}
#services_detail .desc {
    max-width: 60%;
    line-height: 27px;
}
#services_detail .services-contents {
    margin-top: 4rem;
}

#services_detail .services-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: transparent;
    background-image: linear-gradient(0deg, #000000 50%, #02010100 80%);
    opacity: 0.6;
    border-radius: 1rem;
}
#services_detail .card-overlay {
    position: relative;
    bottom: 0;
    margin: auto 5px 5px 5px;
}
#services_detail .card-overlay::before {
    border-radius: 1rem;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-backdrop-filter: blur(13px);
    backdrop-filter: blur(13px);
}
#services_detail .card-overlay .card {
    text-align: left;
    background-color: #C5C5C530;
    padding: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    height: 12rem;
    bottom: 0;
}
#services_detail .card-overlay .card .card-body {
    padding: .5rem;
}
#services_detail .services-contents .text-view-more {
    margin-top: 2rem;
}
#services_detail .card .card-title {
    font-size: 17px;
}
#services_detail .card .card-desc {
    font-size: 15px;
    margin-bottom: 5px;
}
#services_detail .card hr {
    border: none;
    height: 0.6px;
    /* Set the hr color */
    color: rgb(180, 180, 180); /* old IE */
    background-color: rgb(180, 180, 180); /* Modern Browsers */
}
#services_detail .card .card-price {
    font-size: 17px;
    font-weight: 800;
}
#services_detail .btn {
    margin-top: 10px;
    border-radius: .5rem;
}
#services_detail .services-contents .card.card-detail{
    margin-bottom: 1.5rem;
}
/* end services detail */

/* packages detail  */
#package_detail ul {
    list-style:none;
}
#package_detail ul li:before {    
    font-family: 'FontAwesome';
    content: '\f058';
    margin:0 15px 0 -35px;
    color: var(--global-color-3);
}
#package_detail .card hr {
    border: none;
    height: 0.4px;
    /* Set the hr color */
    color: rgb(230, 230, 230); /* old IE */
    background-color: rgb(230, 230, 230); /* Modern Browsers */
}
/* end packages detail */

#package_slideshow .card-img-top {
    object-fit: cover;
    height: 6rem;
}
#package_slideshow .card-title {
    font-size: 14px !important;
}
#package_slideshow .card-text{
    font-size: 13px !important;
}

/* responsive handphone */
@media screen and (min-width: 320px) and (max-width: 480px) {
    .big-title {
        font-size: 35px;
    }
    .little-title {
        font-size: 17px;
    }
    .btn {
        border-radius: 0.6rem;
    }

    /* navbar */
    #navbar .navbar {
        padding-inline: 1.5rem;
        padding-block: 1rem;
    }
    #navbar .navbar-brand img {
        width: 5.5rem;
    }
    #navbar .dropdown .dropdown-menu {
        margin-block: 1rem;
    }
    #navbar .navbar-collapse {
        background-color: white;
        margin-top: 30px !important;
        border-radius: 1rem;
        padding-block: 1.5rem;
        padding-inline: 2rem;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
        z-index: 999999;
        color: var(--global-color-2) !important;
    }
    #navbar .nav-item .nav-link {
        color: var(--global-color-2) !important;
    }
    #navbar .nav-item .nav-link:hover, 
    #navbar .nav-item .nav-link:focus {
        color: var(--global-color-3) !important;
    }
    
    #navbar .btn-book {
        margin-top: 2rem;
        width: 100%;
    }
    /* navbar */

    /* slider  */
    #slider_wrapper #slideshow .item img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
        object-position: bottom;
    }
    #slider_wrapper #slideshow .item .overlay {
        height: 100vh;
        width: 100%;
    }
    #slider_wrapper #slideshow .item .campaign{
        top: 20%;
        left: 5%;
        width: 80%;
    }
    #slider_wrapper #slideshow .item .campaign .campaign-title {
        font-size: 45px;
        line-height: 1.1em;
        letter-spacing: -0.5px;
    }
    #slider_wrapper #slideshow .item .campaign .btn-explore.mt-4 {
        margin-top: 3rem !important;
        padding-block: 1rem;
        padding-inline: 1.5rem;
    }
    #slider_wrapper #slideshow .item .campaign .btn-explore.mt-4:hover,
    #slider_wrapper #slideshow .item .campaign .btn-explore.mt-4:focus {
        box-shadow: rgba(255, 255, 255, 0.2) 0px 7px 29px 0px;
    }

    /* identity */
    #identity_section .about-us {
        margin-top: 3rem;
        margin-left: 0;
    }
    #identity_section  ul {
        list-style:none;
    }
    #identity_section ul li:before {
        font-family: 'FontAwesome';
        content: '\f00c';
        margin:0 15px 0 -35px;
        color: var(--global-color-3);
    }
    #identity_section .btn-contact.mt-4 {
        margin-top: 2rem !important;
    }
    #identity_section .small-potrait-images img{
        position: relative;
        margin-top: 1.2rem;
        width: 100%;
        height: auto;
    }
    /* end identity */

    /* clients */ 
    #clients .owl-item .card {
        width: 100%;
    }
    #clients .owl-item.active.center{
        padding-inline: 2rem;
        border-radius: 1rem;
    }
    #clients .owl-stage-outer {
        margin-top: 0;
    }
    /* end clients */

    /* services */
    #services .desc {
        max-width: 90%;
        line-height: 27px;
    }
    #services .services-contents .card.card-service{
        margin-bottom: 1.5rem;
    }

    /* end services */

    /* gallery  */
    #gallery .desc {
        max-width: 90%;
    }
    /* end gallery */

    /* pricing */
    #pricing .desc {
        max-width: 90%;
        line-height: 27px;
    }
    /* end pricing */

    /* testimonial */
    #testimonial .owl-carousel .owl-item img {
        border-radius: 1rem;
        width: 100%;
    }
    
    #testimonial .card-testimonial {
        margin-top: 2rem;
        background: rgb(6,40,13);
        background: linear-gradient(135deg, rgba(6,40,13,1) 0%, rgba(43,106,13,1) 62%, rgba(5,135,2,1) 100%);
    }
    /* end testimonial */

    /* footer */
    #footer .col-md-3 {
        margin-bottom: 2rem;
    }
    #footer .col-md-3 iframe {
        width: 100% !important;
    }
    /* end footer */

    /* serice detail */
    #services_detail .services-contents .card-detail{
        margin-bottom: 1.5rem;
    }
    /* end service detail */


    /* whatsapp button */
    .contact-button .btn.instagram-btn {
        right: 20px;
        bottom: 110px;
    }
    .contact-button .btn.whatsapp-btn {
        right: 20px;
    }
    /* end whatsapp button */
}

@media (min-width: 768px) and (max-width: 1024px) {
}
/* end responsive handphone */rgb(121, 121, 121)rgb(178, 178, 178)